import request from '@/utils/request'
//查询收入提交状态
export function getSalaryUploadStatus(userName,unitId,monthId) {
    return request({
      url: '/finance/salary/getSalaryStatus/'+userName + '/' + unitId + '/'+monthId,
      method: 'get'
    })
  }

  // 上传工资json
export function setSalaryInfo(jsona,userName,unitId,monthId) {
    return request({
      url: '/finance/salary/setSalaryInfo/' + userName + '/' + unitId + '/'+monthId,
      method: 'post',
      data:jsona
    })
  }